<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.42"
             name="elga-medientyp"
             displayName="ELGA_Medientyp"
             effectiveDate="2023-04-13T17:44:23"
             statusCode="new"
             versionLabel="3.3"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <sourceCodeSystem id="1.2.840.10003.5.109"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.840.10003.5.109"
                        canonicalUriDSTU2="urn:oid:1.2.840.10003.5.109"
                        canonicalUriSTU3="urn:oid:1.2.840.10003.5.109"
                        canonicalUriR4="urn:oid:1.2.840.10003.5.109"
                        canonicalUriR4B="urn:oid:1.2.840.10003.5.109"
                        canonicalUriR5="urn:oid:1.2.840.10003.5.109"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="application/dicom"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type application/dicom"
                  level="0"
                  type="L"/>
         <concept code="application/pdf"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type application/pdf"
                  level="0"
                  type="L"/>
         <concept code="audio/mpeg"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type audio/mpeg"
                  level="0"
                  type="L"/>
         <concept code="image/gif"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type image/gif"
                  level="0"
                  type="L"/>
         <concept code="image/jpeg"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type image/jpeg"
                  level="0"
                  type="L"/>
         <concept code="image/png"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type image/png"
                  level="0"
                  type="L"/>
         <concept code="text/xml"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type text/xml"
                  level="0"
                  type="L"/>
         <concept code="video/mpeg"
                  codeSystem="1.2.840.10003.5.109"
                  displayName="Mime Type video/mpeg"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
